body{
	background: #f7f7f9;
	font-family: Verdana;
	color:#404040;
}
a{
	color:#0039a6;
}
.fixwidth{
	position: relative;
	width:1000px;
	margin:0 auto;
}
.cf {
  *zoom: 1;
}
.cf:after {
  content: "";
  display: table;
  clear: both;
}
.map_top{
	min-width:1000px;
	background: url(../images/map_top.jpg) center top no-repeat;
}
.languages{
	line-height: 23px;
	background: #6e99d4;
	border-bottom:2px solid #0039a6;
	text-align: right;
}
.languages_list{
	padding:0 20px;
	color:#fff;
	font-size: 11px;
}
.languages_list a{
	text-decoration: none;
	color:#0039a6;
}
.logo{
	float:left;
	display: block;
	margin: 17px 0 0 8px;
}
.site_desc{
	float:left;
	margin:45px 0 0 16px;
	line-height: 24px;
	color:#6e99d4;
	text-align: center;
	font-size: 14px;
}
.site_name{
	color:#0060b7;
	width:355px;
	text-transform: uppercase;
	border-bottom:1px solid #6e99d4;
}
.header_links{
	float:right;
	padding:22px 20px 0 0;
	font-size: 11px;
}
.header_links a{
	color:#292929;
	padding-left:20px;
	padding-top:3px;
	margin-left:7px;
	height: 13px;
	display: inline-block;
}
.header_links a.print{
	background: url(../images/i_print.png) left top no-repeat;
}
.header_links a.sitemap{
	background: url(../images/i_sitemap.png) left top no-repeat;
}
.site_slogan{
	float:right;
	clear:right;
	font-size: 14px;
	color:#6e99d4;
	padding:26px 20px 0 0;
}
.main_menu{
	position: relative;
	z-index: 101;
	margin-top:19px;
	height: 40px;
	background: #6e99d4;
	border-bottom:2px solid #0039a6;
}
.main_menu li{
	position: relative;
	float:left;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
}
.main_menu li a{
	display: block;
	float:left;
	padding:0 19px 0 18px;
	background: url(../images/menu_sep.png) right center no-repeat;
	color:#fff;
	text-decoration: none;
}
.main_menu li.last a{
	background: none;
}
.main_menu li a:hover,
.main_menu ul > li.sfHover a{
	margin-left:-1px;
	padding-left:19px;
	background: #0039a6;
}
.main_menu li.first a:hover,
.main_menu ul > li.first.sfHover a{
	margin-left: 0;
	padding-left:18px;
}
.main_menu ul ul a{
	margin-left: 0 !important;
	padding-left:18px !important;
}
.main_menu ul ul{
	display: none;
	left:0;
	position: absolute;
	width:235px;
	background:#0039a6;
	top:42px;
	padding:3px 0 5px 0;
}
.main_menu ul ul ul{
	position: relative;
	display: block !important;
	opacity: 1 !important;
	top:0;
	padding:0;
	border-top:1px solid #184eb0;
}
.main_menu li li{
	float:none;
	line-height: 22px;
	display: block;
	font-size: 12px;
	border-bottom:1px solid #184eb0;
}
.main_menu li li.last{
	border:0;
}
.main_menu li li a{
	display: block;
	float:none;
	line-height: 22px;
	padding-left:16px;
	text-transform: none;
}
.main_menu li li li a{
	padding-left:32px !important;
	color:#b3d1fa;
}
.main_menu li li li a:hover{
	color:#fff;
}
.main_menu li li a:hover{
	background: #6e99d4;
	border-color: #6e99d4;
}
#search-block-form{
	float:right;
	position: relative;
	margin: 6px 20px 6px 0;
}
#search-block-form .form-text{
	width:298px;
	font-size: 11px;
	color:#7b7b7b;
	font-style: italic;
	border:0px;
	height: 28px;
	padding:0 32px 0 10px;
	border-radius: 2px;
}
#search-block-form .form-submit{
	position: absolute;
	top:0;
	right:0;
	display: block !important;
	text-indent: -99px;
	overflow: hidden;
	border: 0;
	height: 28px;
	width:32px;
	background: url(../images/i_search.png) center center no-repeat;
}
.main{
	padding:14px 19px 14px 14px;
	background: #fff;
	-webkit-box-shadow: 0 0 6px 0 #cacacc;
	box-shadow: 0 0 6px 0 #cacacc;
}
.slide{
	width:967px;
}
.slide_desc{
	padding:26px;
	position: relative;
	width:299px;
	height: 257px;
	background: #656565;
	float:left;

}
.slide_desc_arr{
	position: absolute;
	right:-19px;
	top:18px;
	height: 41px;
	width:19px;
	background: url(../images/slider_arr.png);
}
.slide_desc_title{
	border-left:7px solid #eb7125;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	padding-left:8px;
	color:#fff;
}

.slide_desc_body{
	color:#d8d8d8;
	font-size: 13px;
	line-height: 18px;
	margin-top:15px;
	height: 144px;
	overflow: hidden;
}
.slide_desc_readmore{
	position: absolute;
	bottom:26px;
	left:26px;
}
.slide_desc_readmore a{
	display: inline-block;
	line-height: 25px;
	padding:0 30px 0 17px;
	color:#fff;
	text-decoration: none;
	font-size: 11px;
	background: #eb7125 url(../images/arr1.png) 91% center no-repeat;
}
.slider_navigation{
	z-index: 10;
	position: relative;
	height: 36px;
	margin-top:-36px;
	margin-left:351px;
	background: url(../images/slider_nav_bg.png);
	text-align: center;
}
#slider_nav a{
	display: inline-block;
	margin:15px 3px 0 2px;
	text-indent: -99px;
	overflow: hidden;
	width:10px;
	height: 9px;
	background: url(../images/slider_bull.png) top no-repeat;
}
#slider_nav a.activeSlide{
	background-position: bottom;
}
#slider_next,
#slider_prev{
	width:14px;
	top:10px;
	position: absolute;
	height: 17px;
	cursor:pointer;
}
#slider_next{
	right:12px;
	background: url(../images/slider_next.png);
}
#slider_prev{
	left:12px;
	background: url(../images/slider_prev.png);
}
.two_col_conten .main_content{
	width:673px;
	float:left;
}
.block{
	position: relative;
	margin-bottom:15px;
}
.block-title-link,
.block_title,
h1.title{
	padding-top:9px;
	padding-bottom: 9px;
	font-size: 18px;
	display: block;
	background: #6e99d4 7px 50% no-repeat;
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 20px;
	font-weight: normal;
}
h1.title{
	margin-bottom:12px;
	padding-left:48px;
	overflow: hidden;
}
.block-title-link:hover{
	background-color:#0e4096;
}
.region-content .block-title-link{
	padding-left:48px;
}
#block-views-useful-links-block .block_title,
h1.title{
	background-image: url(../images/i_publications.png);
	padding-left:48px;
}
#block-views-news-block .block-title-link,
.page-news h1.title{
	background-image: url(../images/i_news.png);
}
#block-views-publications-block .block-title-link{
	background-image: url(../images/i_publications.png);
}
.page-tenders h1.title{
	background-image: url(../images/i_tenders.png);
}

.block-title-link-desc{
	color:#fff;
	position: absolute;
	height: 38px;
	line-height: 38px;
	font-size: 11px;
	text-decoration: underline;
	color:#fff;
	right:0px;
	padding-right:13px;
	text-transform: none;
	top:0;
}
#block-views-news-block .views-row a{
	display: block;
	margin-top:5px;
	text-decoration: none;
	padding: 10px 20px;
	background: #f7f7f9;
}
#block-views-news-block .views-row a:hover{
	background: #e9e9e9;
}
#block-views-news-block .views-row a .date,
.block-system .views-field-created{
	display: block;
	padding-bottom: 7px;
	color:#2b2b2b;
	font-size: 11px;
	line-height: 15px;
	line-height: 15px;
	padding-left: 21px;
	background: url(../images/i_date.png) no-repeat left top;
}
#block-views-news-block .news_title{
	font-size: 12px;
	text-transform: uppercase;
	line-height: 18px;
	text-decoration: underline;
}
.jcarousel  {
position: relative;
overflow: hidden;
}
.content{
	position: relative;
}
.view-publications.view-display-id-block,
.view-useful-links{
	width:600px;
	padding:25px 0 15px 43px;
}
.view-publications .view-content li,
.view-useful-links .view-content li{
	width:150px;
}

.view-publications .views-field-field-image a{
	display: block;
	width:135px;
	height: 192px;
	background: url(../images/publication_bg.png) no-repeat top;
}
.view-publications .views-field-field-image a:hover{
	background-position: bottom;
}
.jcarousel-control-prev1,
.jcarousel-control-next1{
	display: block;
	width:16px;
	height: 53px;
	position: absolute;
	top:95px;
	cursor: pointer;
}
.jcarousel-control-prev1{
	background: url(../images/prev1.png);
	left:0px;
}
.jcarousel-control-next1{
	background: url(../images/next1.png);
	right:0px;
}

.jcarousel-control-prev2,
.jcarousel-control-next2{
	position: absolute;
	display: block;
	top:57px;
	width:26px;
	height: 26px;
	cursor: pointer;
}
.jcarousel-control-prev2{
	background: url(../images/prev2.png) top;
	left:0;
}
.jcarousel-control-next2{
	background: url(../images/next2.png) top;
	right:0;
}
.jcarousel-control-prev2:hover,
.jcarousel-control-next2:hover{
	background-position: bottom;
}
.jcarousel ul {
width: 20000em;
position: relative;
list-style: none;
margin: 0;
padding: 0;
}

.jcarousel li {
float: left;
}
.region-sidebar-second{
	width:264px;
	float:right;
}
.region-sidebar-second .block_title,
.region-sidebar-second .block-title-link{
	text-align: center;
}
#block-block-1 .block_title{
	padding-bottom:17px;
	margin-bottom: 7px;
	background-image: url(../images/block_arr.png);
	background-position: bottom;
}
.map_bottom{
	padding-bottom:20px;
	background: url(../images/map_bottom.jpg) no-repeat center bottom;
}
.footer{
	background: #6e99d4;
	height: 62px;
	border-top:2px solid #0039a6;
	border-bottom:2px solid #0039a6;
}
.footer .logo{
	margin:5px 0 0 9px;
}
.footer .site_desc{
	margin:9px 0 0 8px;
	color:#fff;

	font-size: 12px;
}
.footer .site_name{
	border-color:#fff;
	color:#fff;
	width:305px;
}
.three_col_content .region-sidebar-first{
	width:191px;
	float:left;
	margin-right:21px;
}
.three_col_content .main_content{
	float: left;
	width:470px;

}
.left-menu h3{
	line-height: 38px;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	background: #6e99d4;
	color:#fff;
	margin-bottom: 11px;
}
.left-menu li a{
	display: block;
	line-height: 15px;
	font-size: 12px;
	color:#4b4b4b;
	text-decoration: none;
	padding:6px 6px 6px 34px;
	background: #e9e9e9 url(../images/left_menu_bul.png) no-repeat 17px 11px;
	text-transform: uppercase;
	margin-bottom:3px;
}
.left-menu li li a{
	padding:3px 6px 3px 54px;
	margin-bottom: 8px;
	text-transform: none;
	background-position: 34px 8px;
	background-color: #f7f7f9;
}
.left-menu li ul{
	margin-top:8px;
	margin-bottom:-3px;
}
.left-menu li a:hover{
	background-color: #6e99d4;
	background-image: url(../images/left_menu_bul_hover.png);
	color:#fff;
}
.block-system .views-row{
	background: #f7f7f9;
	margin-bottom:7px;
	padding:6px 10px;
	font-size: 12px;
	line-height: 18px;
	position: relative;
}
.block-system .views-row:hover{
	background: #e9e9e9;
}
.view-news .views-field-field-image img,
.view-stories .views-field-field-image img,
.view-video .views-field-field-image img{
	float:left;
	margin-bottom:7px;
	border:4px solid #cfcfcf;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.block-system .views-field-title{
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	padding-bottom:5px;
}
.block-system .view-news .views-field-created,
.block-system .view-news .views-field-title,
.block-system .view-video .views-field-title{
	margin-left:120px;
	padding-bottom:11px;
}
.view-stories .views-field-title,
.block-system .view-stories .views-field-body,
.block-system .view-video .views-field-body{
	margin-left:120px;
	clear:none;

}
.block-system .views-field-body{
	clear:both;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
}
.block-system .views-field-view-node{
	clear:both;
	text-align: right;
	padding:5px 0;
}
.block-system .views-field-view-node a{
	font-size: 11px;
	color:#fe6d13;
}
.pager{
	padding:12px 0;
	line-height: 14px;
	font-size: 12px;
}
.pager-current{
	font-weight: bold;
	font-size: 14px;
	color:#0039a6;
}
.pager li{
	padding:0 2px;
	display: inline-block;
}
.pager li a{
	color:#4b4b4b;
}
.not-front #block-block-1 .block_title{
	display: none;
}
.views-label{
	font-weight: bold;
}
.view_date_field{
	color:#0039a6;
}
.main_content .content,
.messages{
	font-size: 12px;
	line-height: 18px;
	padding-bottom:15px;
}
.block-system .view-publications .views-field-field-image{
	float:left;
}
.block-system .view-publications .views-field-title,
.block-system .view-publications .views-field-body{
	margin-left:147px;
	clear:none;
}
.add_block{
	width:154px;
	height: 133px;
	background: url(../images/add_bg.jpg);
	padding:10px 100px 10px 10px;
	font-size: 12px;
	color:#fff;
	text-transform: uppercase;
	line-height: 16px;
}
.add_block img{
	margin:7px 0 0px 0;
}
a.info_block_link{
	display: inline-block;
	text-decoration: none;
	background: #eb7125;
	padding:4px 10px;
	color:#fff;
	margin-top:8px;
	font-size: 11px;
	text-transform: none;
}
.banner_text{
	color:#242424;
	padding: 15px 10px 10px 10px;
	font-size: 11px;
	line-height: 14px;
	background:#f7f7f9;
}
.banner_text img{
	padding-left:5px;
	float:right;
}
.node-content .image-large,
.node-content .field-name-field-image{
	margin-bottom:15px;
}
.content p,
.node-content .field-name-body ul,
.node-content .field-name-body ol{
	margin-bottom:15px;
}
.node-content .field-name-body h2,
.node-content .field-name-body h3{
	font-size: 18px;
	padding:10px 0 15px 0;
}
.node-content .field-name-body h3{
	font-size: 14px;
}
.node-content .field-name-body ul li{
	list-style: disc;
}
.node-content .field-name-body ol,
.node-content .field-name-body ul{
	margin-left:25px;
}
.node-content .field-name-field-deadline{
	margin-bottom: 15px;
}
div.messages{
	margin-bottom:15px;
}
div.messages ul{
	margin:0;
}
.webform-client-form .form-item{
	margin-bottom:15px;
}
.webform-client-form .form-item label{
	display: block;
	padding-bottom:3px;
	font-size: 12px;
}
.webform-client-form .form-text,
.webform-client-form .form-textarea,
.webform-client-form .form-select{
	width:100%;
	border:1px solid #eee;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	resize:none;
	font-family: Verdana;
	padding:2px 0px;
}

.webform-client-form .error{
	border-color:#f00;
}
.webform-client-form .form-submit {
	display: inline-block;
	text-decoration: none;
	border:0;
	background: #eb7125;
	padding: 0 20px;
	line-height: 32px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 8px;
	font-size: 18px;
	cursor:pointer;
}
.region-footer{
	float:right;
	margin-right:15px;
}

.region-footer .block-menu li{
	float:left;
	line-height: 62px;
	background: url(../images/footer_sep.png) no-repeat right center;
	padding:0 9px 0 8px;
}
.region-footer .block-menu li.last{
	background: none

	}
.region-footer .block-menu li a{
	font-size: 11px;
	color:#fff;
}
.views-view-grid.cols-3 td{
	width:156px;
	vertical-align: top;
	text-align: center;
	padding-bottom:15px;
}
.field-name-field-images .field-item{
	width:156px;
	text-align: center;
	padding-bottom:15px;
	float:left;
}
.views-view-grid.cols-3 .field-name-field-images .field-item{
	padding-bottom:3px;
}
.newchild{
	clear:both;
}
a.title{
	padding:0 10px;
}
#block-block-13 .content,
#block-block-14 .content{
	margin-top:10px;
	background: #f7f7f9;
	line-height: 14px;
	margin-bottom:10px;
}
#block-block-13 .content li,
#block-block-14 .content li{
	margin:0 8px 11px 8px;
}
#block-block-13 .content a,
#block-block-14 .content a{
	display: block;
	font-size: 12px;
	color:#242424;
	text-decoration: none;
	background: url(../images/bull_1.png) no-repeat 0 5px;
	padding-left:22px;
}
#block-block-13 .content a:hover,
#block-block-14 .content a:hover{
	background-image: url(../images/bul_1_hover.png);
}
.node-tender table td{
border:1px solid #ccc;
padding:5px;
border-collapse: collapse;
}
.flags li {
display: inline-block;
text-align: center;
width: 25%;
}
.flags table{
	width:100%;
}
.flags td{
	vertical-align: middle;
	text-align: center;
}
.views-field-path{
	float:left;
	margin:5px 0;
	clear:both;
}
.page-eform-submit .region-content form .container-inline-date > .form-item{
	display: block;
	margin:0;
}
.page-eform-submit .region-content form  .field-type-datetime legend{
	margin-bottom: 5px;

}
.page-eform-submit .region-content form .container-inline-date .form-item ,
.page-eform-submit .region-content form .container-inline-date .date-padding{
	float:none;
}
.page-eform-submit .region-content form .date-no-float{
	width: 100%;
}
.page-eform-submit .region-content form{
	font-size: 12px;
  line-height: 18px;
}
.page-eform-submit .region-content form .form-type-date-popup .date-padding{
	padding:0;
}

.page-eform-submit .region-content form .form-type-textfield label,
.page-eform-submit .region-content form .form-type-radios > label,
.page-eform-submit .region-content form .form-type-textarea label{
	display: block;
	margin-bottom: 5px;

}
.page-eform-submit .region-content form textarea{

}
.page-eform-submit .region-content form .form-type-date-popup label,
.page-eform-submit .region-content form .form-type-date-popup .description,
.page-eform-submit .region-content form .tabledrag-toggle-weight-wrapper{
	display: none;
}
.page-eform-submit .region-content form textarea{
	width: 100%;
  box-sizing: border-box;
  border: 1px solid #eee;
  padding:5px 10px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-size: 12px;
  font-family: Verdana;
  resize: none;
}
.page-eform-submit .region-content form .form-type-textfield input{
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #eee;
  padding:5px 10px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.page-eform-submit .region-content form .field-group-multipage > .fieldset-wrapper > .form-wrapper{
	margin-bottom: 10px;
	padding-left:10px;
}
.multipage-panes{
	margin-left: -10px;
}
.page-eform-submit .region-content form .field-group-multipage > .fieldset-wrapper > .form-wrapper{
	box-sizing: border-box;
	float:left;
	width: 25%;
}
.page-eform-submit .region-content form .field-name-field-permanent-address,
.page-eform-submit .region-content form .field-name-field-present-residence,
.page-eform-submit .region-content form .field-name-field-marital-status{
	box-sizing: border-box;
	float:left;
	width: 75% !important;
}

.page-eform-submit .region-content form .field-name-field-e-mail-1,
.page-eform-submit .region-content form .field-name-field-e-mail-2{
	box-sizing: border-box;
	float:left;
	width: 50% !important;
}
.page-eform-submit .region-content form .field-name-field-education-name-and-place,
.page-eform-submit .region-content form .field-name-field-education-type,
.page-eform-submit .region-content form .field-name-field-education-info,
.page-eform-submit .region-content form .group-years-attended,
.page-eform-submit .region-content form .field-name-field-years-attended-from,
.page-eform-submit .region-content form .field-name-field-years-attended-to{
	box-sizing: border-box;
	float:left;
	width: 50% !important;
	padding-right:10px;
}
.page-eform-submit .region-content form .field-name-field-education-name-and-place,
.page-eform-submit .region-content form .field-name-field-education-type,
.page-eform-submit .region-content form .field-name-field-education-info,
.page-eform-submit .region-content form .group-years-attended{
	margin-bottom: 10px;
}
.page-eform-submit .region-content form .field-name-field-years-attended-from{
	padding-right:5px;
}
.page-eform-submit .region-content form .field-name-field-years-attended-to{
	padding-left:5px;
}
.page-eform-submit .region-content form .field-name-field-permanent-address,
.page-eform-submit .region-content form .field-name-field-present-residence,
.page-eform-submit .region-content form .field-name-field-since-date,
.page-eform-submit .region-content form .field-name-field-e-mail-1,
.page-eform-submit .region-content form .field-name-field-place-of-birth,
.page-eform-submit .region-content form .field-name-field-passport-or-identity-card,
.page-eform-submit .region-content form .field-name-field-education-info{
	clear:left;
}
.page-eform-submit .region-content form .field-name-field-place-of-birth .description{
	font-size: 10px;
	color:#999;
	margin-top:5px;
}
.page-eform-submit .region-content form .field-type-text-long .description{
	font-size: 12px;
	color:#999;
	margin-top:5px;
}
.page-eform-submit .region-content form .form-radios > .form-item{
	display: inline-block;
	margin-right:10px;
}
.page-eform-submit .region-content form .form-radios > .form-item input{
	float:left;
	margin-right: 5px;
}
.page-eform-submit .region-content form  .field-name-field-depedents-exist{
	width: 100% !important;
	margin-top: 10px;

}
.page-eform-submit .region-content form  .field-name-field-depedents-exist label{
	float:left;
	padding-right: 5px;
}
.page-eform-submit .region-content form  .field-name-field-depedents,
.page-eform-submit .region-content form  .field-multiple-table,
.page-eform-submit .region-content form .field-type-field-collection,
.page-eform-submit .region-content form .field-type-text-long,
.page-eform-submit .region-content form .group-indicate-speed,
.page-eform-submit .region-content form .field-name-field-accept-travel,
.page-eform-submit .region-content form .field-name-field-accept-short-term,
.page-eform-submit .region-content form .field-name-field-accept-short-notice,
.page-eform-submit .region-content form .field-name-field-notice-before-appointment,
.page-eform-submit .region-content form .field-name-field-objections-exist,
.field-name-field-arrested,
.field-name-field-arrests-details,
.field-name-field-attach-files,
.field-name-field-agree {
	width: 100% !important;
}
.page-eform-submit .region-content form  .field-name-field-depedents th{
	display: none;
}
.page-eform-submit .region-content form .field-name-field-depedents .field-type-text,
.page-eform-submit .region-content form .field-name-field-language,
.page-eform-submit .region-content form .group-indicate-speed > .fieldset-wrapper > fieldset > legend,
.page-eform-submit .region-content form .field-name-field-other-languages .field-type-number-integer{
	width: 25%;
	padding-right:10px;
	box-sizing: border-box;
	float:left;
}
.group-speed-english legend,
.group-speed-french legend,
.group-spanish-speed legend{
	margin-top: 27px !important;
}

.group-speed-english ,
.group-speed-french ,
.group-spanish-speed {
	margin-bottom: 10px;
}

.page-eform-submit .region-content form .field-group-multipage> legend{
	margin:5px 0;
}
.page-eform-submit .region-content form .group-indicate-speed > .fieldset-wrapper > fieldset > .fieldset-wrapper{
	width: 50%;
	padding-right:10px;
	box-sizing: border-box;
	float:left;
}
.page-eform-submit .region-content form .group-indicate-speed > .fieldset-wrapper > fieldset > .fieldset-wrapper .field-type-number-integer{
	width: 50%;
	padding-right:5px;
	box-sizing: border-box;
	float:left;
}
.page-eform-submit .region-content form .group-indicate-speed > .fieldset-wrapper > fieldset > .fieldset-wrapper .field-type-number-integer:last-child{
	padding:0 0 0 5px;
}
form .field-multiple-table td.field-multiple-drag{
	vertical-align: middle;
	text-align: center;
}
.field-multiple-table{
	margin-bottom: 10px !important;
}
.page-eform-submit .region-content form  .field-name-field-depedents td .form-submit,
.page-eform-submit .region-content form  .field-name-field-other-languages td .form-submit{
	margin-top: 23px;
}

.page-eform-submit .region-content form  .form-submit{
  display: inline-block;
  text-decoration: none;
  background: #eb7125;
  padding: 6px 10px;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  text-transform: none;
  border:0;
  margin:0;
  cursor:pointer;
}
.field-type-file table{
	margin:10px 0;
}
.field-type-file table th{
	font-weight: normal;
	text-align: left;
}
.field-type-file .form-managed-file{
	width: 350px;
}
.field-multiple-table td,
.field-type-file td{
	padding:10px 0;
}
.field-multiple-table .even td,
.field-type-file .even td{
	background: #dce7f5 ;
}
.field-multiple-table .odd td,
.field-type-file .odd td{
	background: #edf2f7 ;
}
.page-eform-submit .region-content form .form-actions input{
	margin-right: 10px;
}
.page-eform-submit .region-content form .tabledrag-changed-warning,
.page-eform-submit .region-content form .tabledrag-changed{
	display: none !important;
}
.page-eform-submit .region-content form .error{
	border:1px solid #ed541d !important;
}

.form-radio.error + label{
	color:#8c2e0b;
}
.field-label {
	text-align: left;
	font-weight: normal;
}
.page-eform-submit .region-content form .field-name-field-language-read .form-radios .form-item:first-child,
.page-eform-submit .region-content form .field-name-field-language-write .form-radios .form-item:first-child,
.page-eform-submit .region-content form .field-name-field-language-speak .form-radios .form-item:first-child{
	display: none;
}
.page-eform-submit .region-content form .field-name-field-language-read,
.page-eform-submit .region-content form .field-name-field-language-write,
.page-eform-submit .region-content form .field-name-field-language-speak{
	float:none;
}
.page-eform-submit .region-content form .field-name-field-language-read > .form-item,
.page-eform-submit .region-content form .field-name-field-language-write > .form-item,
.page-eform-submit .region-content form .field-name-field-language-speak > .form-item{
	height: 24px;
}
.page-eform-submit .region-content form .field-name-field-language-read > .form-item > label,
.page-eform-submit .region-content form .field-name-field-language-write > .form-item > label,
.page-eform-submit .region-content form .field-name-field-language-speak > .form-item > label{
	float:left;
	width:55px;
}
.field-multiple-table td{
	position: relative;
}
.page-eform-submit .region-content form .field-name-field-languages td .form-submit{
	  float: right;
    margin-top: -50px;
    margin-right: 10px;
}
.field-add-more-submit{
	margin-right: 10px;
}
.field-type-field-collection label.title{
	margin-bottom: 5px;
}
.field-type-field-collection .description{
	color:#999;
	margin:5px 0;
}
.field-name-field-arrested .description{
	margin-top:10px;
}
.field-name-field-employment-record .form-item {
	padding-right:10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.field-name-field-employment-record  .form-type-date-popup .form-item{
	padding: 0;
}

.field-name-field-employment-record .field-type-datetime{
	width: 25%;

	float:left;

}
.field-name-field-total-annual-emoluments{
	clear:left;
}
.field-name-field-persons label.title,
.field-name-field-relevant-facts label,
.field-name-field-disabilities label
{
	display: none !important;
}
.field-name-field-persons .description{
	color:#454545;
}
.field-name-field-references-name,
.field-name-field-references-contacts,
.field-name-field-business-or-occupation,
.field-name-field-persons-relation,
.field-name-field-persons-name,
.field-name-field-persons-contacts{
	box-sizing: border-box;
	padding-right:10px;
	margin-bottom: 10px;
}
.file-widget input{
	float:left;
}
.form-type-managed-file{
	margin-top: 10px;
  border: 1px solid #ccc;
  padding: 10px;
}
.textarea_title{
	padding-bottom:5px;
}
.field-group-multipage> legend{
	display: none;
}
.steps{
	position: relative;
}
.steps:after{
	position: absolute;
	height: 3px;
	left:60px;
	right:60px;
	bottom:30px;
	background: #ecebf0;
	content:"";
	display: block;
	z-index: 0;

}
.steps .step{
	float:left;
	width: 20%;
	box-sizing: border-box;
	font-size: 12px;
	color:#999;
	line-height: 15px;
	padding:10px 30px 0px 37px;
	height: 80px;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
}

.steps .step:before{
	bottom:0;
	left:50%;
	position: absolute;
	margin-left:-12px;
	width: 24px;
	height: 24px;
	border-radius: 12px;
	background: #ecebf0;
	content: "";
	display: block;
}
.steps .step.active{
	color:#6e99d4;
}
.steps .step.active:after{
	bottom:4px;
	left:50%;
	position: absolute;
	margin-left:-8px;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	background: #6e99d4;
	content: "";
	display: block;
}
.field-name-field-passport-or-identity-card {
	position: relative;
}
.field-name-field-passport-or-identity-card .form-required{
	position: absolute;
	right:-3px;
	top:-1px;
}
.multipage-controls-list input.form-submit,
.multipage-controls-list input.form-submit:hover{
	box-shadow: none;
	-webkit-box-shadow: none;
	text-shadow:none;
}
.multipage-button{
	line-height: 26px;
}
.multipage-controls-list{
	margin-left: 10px;
}
.multipage-controls-list .form-submit{
	margin-right: 10px !important;
	border-radius:0 !important;
}
.field-name-field-position{
	width: 50% !important;
}
.page-eform-submit .region-content form .field-name-field-education-type label{
  display: block;
  margin-bottom: 5px;
}
.page-eform-submit .region-content form .field-name-field-education-type select{
width: 100%;
box-sizing: border-box;
border: 1px solid #eee;
padding: 5px 10px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
